.welcome-box{
border: solid;
margin: 10px 200px;
}

.dark-block{
    border: solid;
    margin: 10px 150px;

}

.dark-link{
    border: solid black 5px;
    background-color: green;
    padding: 15px;
    margin: 10px 100px;
    color: aliceblue;
    font-family: 'Courier New', Courier, monospace;
    font-size: xx-large;
}

.sista{
    border: double 15px red;
    font-size: xx-large;
    margin: 10px 50px;
    padding: 15px;
}

h2{
    padding: 15px;
}
